
[x86 Assembler]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[Bat]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[C++]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[C#]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[CSS]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[EmEditor Syntax]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[HTML]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[Ini]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[PHP]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[Java]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[JavaScript]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[JavaScript for EmEditor]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[Perl]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[Python]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[Ruby]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[Script]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[SQL]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[Text]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[XML]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[VBScript]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[VBScript for EmEditor]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[Pascal]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[JSP]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[PerlScript]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[Windows Script]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[TeX]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[RHTML]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[Markdown]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[eeCompare]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
[JSON]
RegVersion=33
[encoded data, 13327 characters]
LastWriteTime=0x0000000100000000
